.container {
  border-radius: 5px;
  background-color: #f2f2f27c;
  padding: 20px;
  margin-left: 150px;
  

}
.row {
  padding-top: 10px;
}
.col-5 {
  float: left;
  width: 17%;
  margin-top: 6px;
}
  

.lbl {
  text-align: right;
  display: block;
  padding: 0.5em 1.5em 0.5em 0;
}
.txtbox {
  width: 25%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.txtbox-2 {
  width: 11%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
}


.alinea-btn{
  margin-left: 5%;
}
.btn {
  width: 28%;
  padding: 12px;
  cursor: pointer;
}
.cmbbox {
  width: 27%;
  padding: 12px;
  border: 1px solid #ccc;
}

.radiobtn {
    margin-top: 1%;
}
.una-linea {
    display:inline-block;
}

.mueve-derecha {
  float: left;
  margin-right: 14px;
  }
  
    
  /*Validaciones*/
.is-invalid {
  border: 1px solid #ff0000a6;
}
.text-danger {
  display: block;
  margin-left: 5%;
  padding-top: 2px;
  color: #ff0000a6;
}
  


table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
}
.tamano-tabla {
  width: 31.8%;
  height: 5%;
}
.color-cabecera {
  background-color: black;
  color: white;
}
  
.subrayado {
  border-bottom: 1px solid gray;
}

.txtbox-table {
  width: 90%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  margin-top: 10px;
  margin-bottom: 10px;
}
    
.btn-danger {
  border: none;
  background-color: #bb0f0f;
  color: white;
  padding: 8px;
  cursor: pointer;
}


.btn-add {
  border: none;
  background-color: cornflowerblue;
  color: white;
  width: 100%;
  padding: 8px;
  cursor: pointer;
}
        
      